<synonyms>
<synonym old="Cay_folie24 (grau)" new="White, day sa/gray sun/red, lines gray" />
<synonym old="Cay_folie24 (grau2)" new="White, day sa/gray sun/red, lines gray" />
<synonym old="Antrazit" new="Anthracite gray nuances" />
<synonym old="Apfelgruen" new="Apple green nuances" />
<synonym old="Apricot" new="Apricot/white nuances" />
<synonym old="Avocado" new="Avocado green/white nuances" />
<synonym old="Blutorange" new="Blood orange nuances" />
<synonym old="Brombeere" new="Blackberry violett nuances" />
<synonym old="Cay_Blau1_1" new="White, day sa/blue sun/red" />
<synonym old="Cay_Blau1_2" new="White, day sa/blue sun/red" />
<synonym old="Cay_Braun1_1" new="White, day sa/brown sun/red" />
<synonym old="Cay_Braun1_2" new="White, day sa/brown sun/red" />
<synonym old="Cay_Folie10 (blau)" new="Blue range of colors" />
<synonym old="Cay_Folie10 (gelb)" new="Yellow range of colors" />
<synonym old="Cay_Folie10 (grau)" new="Gray range of colors" />
<synonym old="Cay_Folie10 (gruen)" new="Green range of colors" />
<synonym old="Cay_Folie10 (rot-braun)" new="Brown range of colors" />
<synonym old="Cay_Folie16 (blau)" new="Blue range of colors" />
<synonym old="Cay_Folie16 (gelb)" new="Yellow range of colors" />
<synonym old="Cay_Folie16 (grau)" new="Gray range of colors" />
<synonym old="Cay_Folie16 (gruen)" new="Green range of colors" />
<synonym old="Cay_Folie16 (rot-braun)" new="Brown range of colors" />
<synonym old="Cay_Folie18 (blau)" new="Blue unicolor" />
<synonym old="Cay_Folie18 (gelb)" new="Yellow unicolor" />
<synonym old="Cay_Folie18 (grau)" new="Gray and white unicolors" />
<synonym old="Cay_Folie18 (gruen)" new="Green unicolor" />
<synonym old="Cay_Folie18 (rot-braun)" new="Brown unicolor" />
<synonym old="Cay_Folie19 (blau)" new="Blue range of colors" />
<synonym old="Cay_Folie19 (gelb)" new="Yellow range of colors" />
<synonym old="Cay_Folie19 (grau)" new="Gray range of colors" />
<synonym old="Cay_Folie19 (gruen)" new="Green range of colors" />
<synonym old="Cay_Folie19 (rot-braun)" new="Brown range of colors" />
<synonym old="Cay_Folie2 (blau)" new="Light blue unicolor" />
<synonym old="Cay_Folie2 (gelb)" new="Pale yellow unicolor" />
<synonym old="Cay_Folie2 (grau)" new="Gray/white unicolors" />
<synonym old="Cay_Folie2 (gruen)" new="Light green unicolor" />
<synonym old="Cay_Folie2 (rot-braun)" new="Light brown unicolor" />
<synonym old="Cay_Folie2_1 (blau)" new="Light blue unicolor" />
<synonym old="Cay_Folie2_1 (gelb)" new="Pale yellow unicolor" />
<synonym old="Cay_Folie2_1 (grau)" new="White/gray unicolors" />
<synonym old="Cay_Folie2_1 (gruen)" new="Light green unicolor" />
<synonym old="Cay_Folie2_1 (rot-braun)" new="Light brown unicolor" />
<synonym old="Cay_Folie3 (blau)" new="Light blue unicolor" />
<synonym old="Cay_Folie3 (gelb)" new="Pale yellow unicolor" />
<synonym old="Cay_Folie3 (grau)" new="Gray/white unicolor" />
<synonym old="Cay_Folie3 (gruen)" new="Light green unicolor" />
<synonym old="Cay_Folie3 (rot-braun)" new="Light brown unicolor" />
<synonym old="Cay_Folie4 (blau)" new="Blue/white nuances" />
<synonym old="Cay_Folie4 (gelb)" new="Yellow/white nuances" />
<synonym old="Cay_Folie4 (grau)" new="Gray/white nuances" />
<synonym old="Cay_Folie4 (gruen)" new="Green/white nuances" />
<synonym old="Cay_Folie4 (rot-braun)" new="Brown/white nuances" />
<synonym old="Cay_Folie5 (blau)" new="Blue/white nuances" />
<synonym old="Cay_Folie5 (gelb)" new="Yellow nuances" />
<synonym old="Cay_Folie5 (grau)" new="Gray nuances" />
<synonym old="Cay_Folie5 (gruen)" new="Green nuances" />
<synonym old="Cay_Folie5 (rot-braun)" new="Brown nuances" />
<synonym old="Cay_Folie6 (blau)" new="Most blue nuances" />
<synonym old="Cay_Folie6 (gelb)" new="Most yellow nuances" />
<synonym old="Cay_Folie6 (grau)" new="Most gray nuances" />
<synonym old="Cay_Folie6 (gruen)" new="Most green nuances" />
<synonym old="Cay_Folie6 (rot-braun)" new="Most brown nuances" />
<synonym old="Cay_Gelb1_1" new="White, day sa/yellow sun/red" />
<synonym old="Cay_Gelb1_2" new="White, day sa/yellow sun/red" />
<synonym old="Cay_Grau1_1" new="White, day sa/gray sun/red" />
<synonym old="Cay_Grau1_2" new="White, day sa/gray sun/red" />
<synonym old="Cay_Gruen1_1" new="White, day sa/green sun/red" />
<synonym old="Cay_Gruen1_2" new="White, day sa/green sun/red" />
<synonym old="Creme" new="Creme-white nuances" />
<synonym old="Flaschengruen" new="Bottle green nuances" />
<synonym old="Karminrot" new="Carmine red nuances" />
<synonym old="Lachs" new="Salmon pink/white nuances" />
<synonym old="Lavendel" new="Lavender blue/white nuances" />
<synonym old="Lila" new="Lilac nuances" />
<synonym old="Marine" new="Marine blue nuances" />
<synonym old="Ocean" new="Ocean blue/white nuances" />
<synonym old="Orange" new="Orange nuances" />
<synonym old="Pink" new="Pink nuances" />
<synonym old="Pistazie" new="Pistachio green nuances" />
<synonym old="Rosa" new="Rose pink nuances" />
<synonym old="Rose" new="Rosy pink/white nuances" />
<synonym old="Rot" new="Red/white nuances" />
<synonym old="Sand" new="Sandy tan/white nuances" />
<synonym old="Schwarz" new="Black/red/white unicolors" />
<synonym old="Silber" new="Silver gray nuances" />
<synonym old="Sonnengelb" new="Sun yellow nuances" />
<synonym old="Taubenblau" new="Dove blue nuances" />
<synonym old="Zitrone" new="Lemon yellow nuances" />
<synonym old="Normal" new="Standard nuances" />
<synonym old="Transparent" new="Transparent, Text black" />
<synonym old="Transparent, Text black (Gray)" new="Transparent, Text gray" />
<synonym old="Transparent, Text black (Schriftfarbe Weiss)" new="Transparent, Text white" />
<synonym old="Transparent, Text black (So Red)" new="Transparent, Text black/red" />
<synonym old="Transparant (letterkleur zwart)" new="Transparent, Text black" />
<synonym old="Transparent" new="Transparent, Text black" />
<synonym old="Transparant (letterkleur wit)" new="" />
<synonym old="Transparent (Schriftfarbe Weiss)" new="" />
<synonym old="Transparant (zondag rood/rest zwart)" new="" />
<synonym old="Transparent (So Red)" new="" />
<synonym old="Transparent (Grijs)" new="" />
<synonym old="Transparent (Gray)" new="" />
<synonym old="Grijs (antraciet)" new="Anthracite gray nuances" />
<synonym old="Antrazit" new="Anthracite gray nuances" />
<synonym old="Groen (appelgroen)" new="Apple green nuances" />
<synonym old="Apfelgruen" new="Apple green nuances" />
<synonym old="Rood (roodoranje)" new="Blood orange nuances" />
<synonym old="Blutorange" new="Blood orange nuances" />
<synonym old="Paars (bramenpaars)" new="Blackberry violett nuances" />
<synonym old="Brombeere" new="Blackberry violett nuances" />
<synonym old="Groen (flessengroen)" new="Bottle green nuances" />
<synonym old="Flaschengruen" new="Bottle green nuances" />
<synonym old="Rood (karmijnrood)" new="" />
<synonym old="Kaminrot" new="" />
<synonym old="Roze (babyroze)" new="Rose pink nuances" />
<synonym old="Rosa" new="Rose pink nuances" />
<synonym old="Zilver" new="Silver gray nuances" />
<synonym old="Silber" new="Silver gray nuances" />
<synonym old="Zwart" new="Black/red/white unicolors" />
<synonym old="Schwarz" new="Black/red/white unicolors" />
<synonym old="Paars (lila)" new="Lilac nuances" />
<synonym old="Lila" new="Lilac nuances" />
<synonym old="Blauw (duivenblauw)" new="Dove blue nuances" />
<synonym old="Taubenblau" new="Dove blue nuances" />
<synonym old="Blauw (marineblauw)" new="Marine blue nuances" />
<synonym old="Marine" new="Marine blue nuances" />
<synonym old="Grijs (middelgrijs)" new="Standard nuances" />
<synonym old="Normal" new="Standard nuances" />
<synonym old="Roze (hardroze)" new="Pink nuances" />
<synonym old="Pink" new="Pink nuances" />
<synonym old="Groen (pistachegroen)" new="Pistachio green nuances" />
<synonym old="Pistazie" new="Pistachio green nuances" />
<synonym old="Geel (zonnegeel)" new="Sun yellow nuances" />
<synonym old="Sonnengelb" new="Sun yellow nuances" />
<synonym old="Oranje" new="Orange nuances" />
<synonym old="Orange" new="Orange nuances" />
<synonym old="Rood" new="Red/white nuances" />
<synonym old="Rot" new="Red/white nuances" />
<synonym old="Geel (citroengeel)" new="Lemon yellow nuances" />
<synonym old="Zitrone" new="Lemon yellow nuances" />
<synonym old="Bruin (zandbruin)" new="Sandy tan/white nuances" />
<synonym old="Sand" new="Sandy tan/white nuances" />
<synonym old="Bruin (creme)" new="Creme-white nuances" />
<synonym old="Creme" new="Creme-white nuances" />
<synonym old="Roze (zalmroze)" new="Salmon pink/white nuances" />
<synonym old="Lachs" new="Salmon pink/white nuances" />
<synonym old="Blauw (oceaanblauw)" new="Ocean blue/white nuances" />
<synonym old="Ocean" new="Ocean blue/white nuances" />
<synonym old="Groen (avocadogroen)" new="Avocado green/white nuances" />
<synonym old="Avocado" new="Avocado green/white nuances" />
<synonym old="Paars (lavendelpaars)" new="Lavender blue/white nuances" />
<synonym old="Lavendel" new="Lavender blue/white nuances" />
<synonym old="Roze (paarsroze)" new="Rosy pink/white nuances" />
<synonym old="Rose" new="Rosy pink/white nuances" />
<synonym old="Roze (abricoosroze)" new="Apricot/white nuances" />
<synonym old="Apricot" new="Apricot/white nuances" />
<synonym old="Grijs(1)" new="White/gray unicolors" />
<synonym old="Cay_Folie2_1 (szary)" new="White/gray unicolors" />
<synonym old="Blauw(1)" new="Light blue unicolor" />
<synonym old="Cay_Folie2_1 (niebieski)" new="Light blue unicolor" />
<synonym old="Roodbruin(1)" new="Light brown unicolor" />
<synonym old="Cay_Folie2_1 (czerwono-brazowy)" new="Light brown unicolor" />
<synonym old="Groen(1)" new="Light green unicolor" />
<synonym old="Cay_Folie2_1 (zielony)" new="Light green unicolor" />
<synonym old="Geel(1)" new="Pale yellow unicolor" />
<synonym old="Cay_Folie2_1 (zolty)" new="Pale yellow unicolor" />
<synonym old="Grijs(2)" new="Gray/white unicolors" />
<synonym old="Cay_Folie2 (szary)" new="Gray/white unicolors" />
<synonym old="Blauw(2)" new="Light blue unicolor" />
<synonym old="Cay_Folie2 (niebieski)" new="Light blue unicolor" />
<synonym old="Roodbruin(2)" new="Light brown unicolor" />
<synonym old="Cay_Folie2 (czerwono-brazowy)" new="Light brown unicolor" />
<synonym old="Groen(2)" new="Light green unicolor" />
<synonym old="Cay_Folie2 (zielony)" new="Light green unicolor" />
<synonym old="Geel(2)" new="Pale yellow unicolor" />
<synonym old="Cay_Folie2 (zolty)" new="Pale yellow unicolor" />
<synonym old="Grijs(3)" new="Gray/white unicolor" />
<synonym old="Cay_Folie3 (szary)" new="Gray/white unicolor" />
<synonym old="Groen(3)" new="Light green unicolor" />
<synonym old="Cay_Folie3 (zielony)" new="Light green unicolor" />
<synonym old="Geel(3)" new="Pale yellow unicolor" />
<synonym old="Cay_Folie3 (zolty)" new="Pale yellow unicolor" />
<synonym old="Roodbruin(3)" new="Light brown unicolor" />
<synonym old="Cay_Folie3 (czerwono-brazowy)" new="Light brown unicolor" />
<synonym old="Blauw(3)" new="Light blue unicolor" />
<synonym old="Cay_Folie3 (niebieski)" new="Light blue unicolor" />
<synonym old="Grijs(4)" new="Gray/white nuances" />
<synonym old="Cay_Folie4 (szary)" new="Gray/white nuances" />
<synonym old="Blauw(4)" new="Blue/white nuances" />
<synonym old="Cay_Folie4 (niebieski)" new="Blue/white nuances" />
<synonym old="Roodbruin(4)" new="Brown/white nuances" />
<synonym old="Cay_Folie4 (czerwono-brazowy)" new="Brown/white nuances" />
<synonym old="Groen(4)" new="Green/white nuances" />
<synonym old="Cay_Folie4 (zielony)" new="Green/white nuances" />
<synonym old="Geel(4)" new="Yellow/white nuances" />
<synonym old="Cay_Folie4 (zolty)" new="Yellow/white nuances" />
<synonym old="Grijs(5)" new="Gray nuances" />
<synonym old="Cay_Folie5 (szary)" new="Gray nuances" />
<synonym old="Blauw(5)" new="Blue/white nuances" />
<synonym old="Cay_Folie5 (niebieski)" new="Blue/white nuances" />
<synonym old="Roodbruin(5)" new="Brown nuances" />
<synonym old="Cay_Folie5 (czerwono-brazowy)" new="Brown nuances" />
<synonym old="Groen(5)" new="Green nuances" />
<synonym old="Cay_Folie5 (zielony)" new="Green nuances" />
<synonym old="Geel(5)" new="Yellow nuances" />
<synonym old="Cay_Folie5 (zolty)" new="Yellow nuances" />
<synonym old="Grijs(7)" new="Most gray nuances" />
<synonym old="Cay_Folie6 (szary)" new="Most gray nuances" />
<synonym old="Blauw(7)" new="Most blue nuances" />
<synonym old="Cay_Folie6 (niebieski)" new="Most blue nuances" />
<synonym old="Roodbruin(7)" new="Most brown nuances" />
<synonym old="Cay_Folie6 (czerwono-brazowy)" new="Most brown nuances" />
<synonym old="Groen(7)" new="Most green nuances" />
<synonym old="Cay_Folie6 (zielony)" new="Most green nuances" />
<synonym old="Geel(7)" new="Most yellow nuances" />
<synonym old="Cay_Folie6 (zolty)" new="Most yellow nuances" />
<synonym old="Grijs(8)" new="Gray range of colors" />
<synonym old="Cay_Folie19 (szary)" new="Gray range of colors" />
<synonym old="Blauw(8)" new="Blue range of colors" />
<synonym old="Cay_Folie19 (niebieski)" new="Blue range of colors" />
<synonym old="Roodbruin(8)" new="Brown range of colors" />
<synonym old="Cay_Folie19 (czerwono-brazowy)" new="Brown range of colors" />
<synonym old="Groen(8)" new="Green range of colors" />
<synonym old="Cay_Folie19 (zielony)" new="Green range of colors" />
<synonym old="Geel(8)" new="Yellow range of colors" />
<synonym old="Cay_Folie19 (zolty)" new="Yellow range of colors" />
<synonym old="Grijs(9)" new="Gray and white unicolors" />
<synonym old="Cay_Folie18 (szary)" new="Gray and white unicolors" />
<synonym old="Blauw(9)" new="Blue unicolor" />
<synonym old="Cay_Folie18 (niebieski)" new="Blue unicolor" />
<synonym old="Roodbruin(9)" new="Brown unicolor" />
<synonym old="Cay_Folie18 (czerwono-brazowy)" new="Brown unicolor" />
<synonym old="Groen(9)" new="Green unicolor" />
<synonym old="Cay_Folie18 (zielony)" new="Green unicolor" />
<synonym old="Geel(9)" new="Yellow unicolor" />
<synonym old="Cay_Folie18 (zolty)" new="Yellow unicolor" />
<synonym old="Grijs(10)" new="Gray range of colors" />
<synonym old="Cay_Folie16 (szary)" new="Gray range of colors" />
<synonym old="Blauw(10)" new="Blue range of colors" />
<synonym old="Cay_Folie16 (niebieski)" new="Blue range of colors" />
<synonym old="Roodbruin(10)" new="Brown range of colors" />
<synonym old="Cay_Folie16 (czerwono-brazowy)" new="Brown range of colors" />
<synonym old="Groen(10)" new="Green range of colors" />
<synonym old="Cay_Folie16 (zielony)" new="Green range of colors" />
<synonym old="Geel(10)" new="Yellow range of colors" />
<synonym old="Cay_Folie16 (zolty)" new="Yellow range of colors" />
<synonym old="Grijs(11)" new="Gray range of colors" />
<synonym old="Cay_Folie10 (szary)" new="Gray range of colors" />
<synonym old="Blauw(11)" new="Blue range of colors" />
<synonym old="Cay_Folie10 (niebieski)" new="Blue range of colors" />
<synonym old="Roodbruin(11)" new="Brown range of colors" />
<synonym old="Cay_Folie10 (czerwono-brazowy)" new="Brown range of colors" />
<synonym old="Groen(11)" new="Green range of colors" />
<synonym old="Cay_Folie10 (zielony)" new="Green range of colors" />
<synonym old="Geel(11)" new="Yellow range of colors" />
<synonym old="Cay_Folie10 (zolty)" new="Yellow range of colors" />
<synonym old="Grijs(12)" new="White, day sa/gray sun/red" />
<synonym old="Cay_Szary1_1" new="White, day sa/gray sun/red" />
<synonym old="Grijs(13)" new="White, day sa/gray sun/red" />
<synonym old="Cay_Szary1_2" new="White, day sa/gray sun/red" />
<synonym old="Blauw(12)" new="White, day sa/blue sun/red" />
<synonym old="Cay_Blau1_1" new="White, day sa/blue sun/red" />
<synonym old="Blauw(13)" new="White, day sa/blue sun/red" />
<synonym old="Cay_Blau1_2" new="White, day sa/blue sun/red" />
<synonym old="Geel(12)" new="White, day sa/yellow sun/red" />
<synonym old="Cay_Zolty1_1" new="White, day sa/yellow sun/red" />
<synonym old="Geel(13)" new="White, day sa/yellow sun/red" />
<synonym old="Cay_Zolty1_2" new="White, day sa/yellow sun/red" />
<synonym old="Bruin(12)" new="White, day sa/brown sun/red" />
<synonym old="Cay_Braz1_1" new="White, day sa/brown sun/red" />
<synonym old="Bruin(13)" new="White, day sa/brown sun/red" />
<synonym old="Cay_Braz1_2" new="White, day sa/brown sun/red" />
<synonym old="Groen(12)" new="White, day sa/green sun/red" />
<synonym old="Cay_Zielony1_1" new="White, day sa/green sun/red" />
<synonym old="Groen(13)" new="White, day sa/green sun/red" />
<synonym old="Cay_Zielony1_2" new="White, day sa/green sun/red" />
<synonym old="Grijs(14)" new="" />
<synonym old="Cay_Folie24 (szary)" new="" />
<synonym old="Grijs(15)" new="" />
<synonym old="Cay_Folie24 (szary2)" new="" />
<synonym old="schwarz (transparent)" new="schwarz (transparent)" />
<synonym old="weiss (transparent)" new="weiss (transparent)" />
<synonym old="schwarz/weiss" new="schwarz/weiss" />
<synonym old="grau" new="grau" />
<synonym old="blau" new="blau" />
<synonym old="terra" new="terra" />
<synonym old="gruen" new="gruen" />
<synonym old="rot" new="rot" />
<synonym old="gelb" new="gelb" />

</synonyms>
